/* CSS Document */
body {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	text-align: center;
}

#container {
	position: relative;
	border: 1px #FFFFFF solid;
	width: 780px;
	height: 600px;
	margin: 10px auto;
}

#logo {
	position: relative;
	margin: 6px auto 15px auto;
	width: 700px;
}

#flash {
	position: absolute;
	top: 250px;
	left: 20px;	
	width: 300px;
}

#flash .link a {
	font-weight: bold;
	color: #B4DB20;
	text-decoration: none;
	text-transform:uppercase;
}

#flash .link a:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-transform:uppercase;
}

#flash h1 a , 
#html h1 a {
	text-decoration: none;
	color: #000000;
}

#flash h1 a:hover , 
#html h1 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}


#html {
	position: absolute;
	top: 250px;
	right: 20px;	
	width: 300px;
}

#flash h1 , 
#html h1 {
	background-color: #B4DB20;
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: bold;
	color: #000000;
}

#flash h2 {
	font-size: 1.15em;
	color: #B4DB20;
}

#flash p , 
#html p {
	font-size: 0.85em;
}

